Require("\\script\\fightskill\\fightskill.lua")
--??
local tb	= {
	title_danhhieutop ={ -- L?c T?n Công Co B?n
        skilldamageptrim = {{{1,5},{2,10},{3,15},{4,15},{5,20}}}, -- STCB
		skillselfdamagetrim= {{{1,5},{2,10},{3,10},{4,15},{5,20}}}, -- ST Kỹ Năng
	},
}
FightSkill:AddMagicData(tb)